[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Frameworks\_Coinflow\_Supply

# Interface: SeriesTree\_Frameworks\_Coinflow\_Supply

Defined in: [Developer/brk/modules/brk-client/index.js:6861](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6861)

## Properties

### immobile

> **immobile**: [`BtcCentsSatsUsdPattern`](BtcCentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6863](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6863)

***

### mobile

> **mobile**: [`SeriesTree_Frameworks_Coinflow_Supply_Mobile`](SeriesTree_Frameworks_Coinflow_Supply_Mobile.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6862](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6862)
